On June 4, 2019 at approximately 5pm UTC, the Komodo team received a private notification from npm (Node Package Manager, a popular tool to include external Node.js libraries into any project) about a vulnerability in one of the upstream libraries Komodo’s Agama wallet was using. The Komodo team would like to thank the npm security […]

Read more at komodoplatform.com

Leave a Reply

This site uses Akismet to reduce spam. Learn how your comment data is processed.